تبلیغات در اینترنتPanypay
صفحه 1 از 2 12 آخرینآخرین
نمایش نتایج: از 1 به 10 از 15

موضوع: مشکل تغییر نسخه php در ویبولیتن 4.2.5

  1. Top | #1
    کاربر سایت

    تاریخ عضویت
    Aug 2013
    ورژن ویبولتین
    3.5
    نوشته ها
    22
    مورد پسند
    0 بار
    اطلاعات
    Windows NT 10.0 Chrome 63.0.3239.132
    میزان امتیاز
    0

    پیش فرض مشکل تغییر نسخه php در ویبولیتن 4.2.5

    درود خسته نباشید
    من وقتی میخوام نسخه php هاستم رو روی 5.5 یا 5.4 بزارم با این ارور مواجه میشم مشکل چیه؟
    کد PHP:
    Parse errorsyntax errorunexpected '*' in /home/bahalbax/public_html/forum/includes/functions.php on line 1577 
    آدرس انجمن
    http://www.tworld.ir/forum/




  2. گیفت کارت آیتونز

  3. Top | #2
    مدیر ارشد

    تاریخ عضویت
    Aug 2014
    ورژن ویبولتین
    4
    سن
    23
    نوشته ها
    3,950
    مورد پسند
    2,764 بار
    نوشته های وبلاگ
    17
    اطلاعات
    Linux Chrome 64.0.3282.140
    میزان امتیاز
    473

    پیش فرض

    روی ۵.۶ تست کنید
    راهی داره که توی چند تا فایل باید چند مورد از این هایی که بیش از یک * ستاره دارند (دو ستاره ای هستند) رو تبدیل به یک ستاره کنید. اما ابتدا با پی اچ پی ۵.۶ تست کنید ببینید مشکل برطرف میشه یا خیر

    کاربر مقابل از Inna بابت این پست مفید تشکر کرده است:


  4. Top | #3
    کاربر سایت

    تاریخ عضویت
    Aug 2013
    ورژن ویبولتین
    3.5
    نوشته ها
    22
    مورد پسند
    0 بار
    اطلاعات
    Windows NT 10.0 Chrome 63.0.3239.132
    میزان امتیاز
    0

    پیش فرض

    نقل قول نوشته اصلی توسط Inna نمایش پست ها
    روی ۵.۶ تست کنید
    راهی داره که توی چند تا فایل باید چند مورد از این هایی که بیش از یک * ستاره دارند (دو ستاره ای هستند) رو تبدیل به یک ستاره کنید. اما ابتدا با پی اچ پی ۵.۶ تست کنید ببینید مشکل برطرف میشه یا خیر
    اخه میخوام کلیفا نصب کنم با نسخه 5.6 به بالا سازگار نیست وگرنه انجمن روی نسخه 5.6 مشکلی نداره

  5. Top | #4
    مدیر ارشد

    تاریخ عضویت
    Aug 2014
    ورژن ویبولتین
    4
    سن
    23
    نوشته ها
    3,950
    مورد پسند
    2,764 بار
    نوشته های وبلاگ
    17
    اطلاعات
    Linux Chrome 64.0.3282.140
    میزان امتیاز
    473

    پیش فرض

    کلیفا نصب نکنید.
    آپلودسنترهای دیگه رو تست کنید.
    Yeti و غیره رو.
    کلیفا معتبر نیست (مورد تایید کلیجا نیست)

    کاربر مقابل از Inna بابت این پست مفید تشکر کرده است:


  6. Top | #5
    کاربر سایت

    تاریخ عضویت
    Aug 2013
    ورژن ویبولتین
    3.5
    نوشته ها
    22
    مورد پسند
    0 بار
    اطلاعات
    Windows NT 10.0 Chrome 63.0.3239.132
    میزان امتیاز
    0

    پیش فرض

    نقل قول نوشته اصلی توسط Inna نمایش پست ها
    کلیفا نصب نکنید.
    آپلودسنترهای دیگه رو تست کنید.
    Yeti و غیره رو.
    کلیفا معتبر نیست (مورد تایید کلیجا نیست)
    .
    میشه لطفا لینک یه اپلود سنتری رو بدید که با نسخه php 5.6 به بالا سازگار باشه؟

    اپلودسنتر اینجا چی هست؟

  7. Top | #6

  8. Top | #7
    کاربر سایت

    تاریخ عضویت
    Aug 2013
    ورژن ویبولتین
    3.5
    نوشته ها
    22
    مورد پسند
    0 بار
    اطلاعات
    Windows NT 10.0 Chrome 63.0.3239.132
    میزان امتیاز
    0

    پیش فرض

    خیلی ممنون عزیز دوتا سوال دیگه
    اموزشی هست بشه نسخه انجمن رو به 4.2.2 برگردوند؟
    و اینکه برای وردپرس نسخه php روی 5.4 باشه مشکلی نداره؟ یا باید بالاتر باشه؟

  9. Top | #8
    مدیر ارشد

    تاریخ عضویت
    Aug 2014
    ورژن ویبولتین
    4
    سن
    23
    نوشته ها
    3,950
    مورد پسند
    2,764 بار
    نوشته های وبلاگ
    17
    اطلاعات
    Linux Chrome 64.0.3282.140
    میزان امتیاز
    473

    پیش فرض

    به همون شکل که ارتقا می دادید می تونید دانگرید کنید
    فقط بکاپ بگیرید قبل شروع
    وردپرس هم روی اون نسخه کار می کنه. حداقل نسخه پی اچ پی مورد نیاز وردپرس ۴.۹ رو هم سرچ کنید که به مشکل نخورید

    کاربر مقابل از Inna بابت این پست مفید تشکر کرده است:


  10. Top | #9
    کاربر سایت

    تاریخ عضویت
    Aug 2013
    ورژن ویبولتین
    3.5
    نوشته ها
    22
    مورد پسند
    0 بار
    اطلاعات
    Windows NT 10.0 Chrome 63.0.3239.132
    میزان امتیاز
    0

    پیش فرض

    نقل قول نوشته اصلی توسط Inna نمایش پست ها
    به همون شکل که ارتقا می دادید می تونید دانگرید کنید
    فقط بکاپ بگیرید قبل شروع
    وردپرس هم روی اون نسخه کار می کنه. حداقل نسخه پی اچ پی مورد نیاز وردپرس ۴.۹ رو هم سرچ کنید که به مشکل نخورید
    ممنون عزیز تونستم به نسخه 4.2.2 دانگرید کنم فقط موقع ارسال پست این ارور رو میده
    1396-11-18 18_22_38-.png

    نقل قول نوشته اصلی توسط Aireza.K نمایش پست ها
    ممنون عزیز تونستم به نسخه 4.2.2 دانگرید کنم فقط موقع ارسال پست این ارور رو میده
    1396-11-18 18_22_38-.png
    مشکل از هک شمسی سازی انجمن بود(مال انجمن همسایه) غیر فعالش کردم و رفتم از تنظیماتش uninstall و بعدش انجمنم نمیاد بالا و این ارور هارو میده
    1396-11-18 19_10_02-.png
    1396-11-18 19_11_22-www.tworld.ir_forum_admincp_.png
    ویرایش توسط Aireza.K : 2018/02/07 در ساعت 06:18 PM دلیل: ادغام دو پست

  11. Top | #10
    مدیر ارشد

    تاریخ عضویت
    Aug 2014
    ورژن ویبولتین
    4
    سن
    23
    نوشته ها
    3,950
    مورد پسند
    2,764 بار
    نوشته های وبلاگ
    17
    اطلاعات
    Linux Chrome 64.0.3282.140
    میزان امتیاز
    473

    پیش فرض

    ممکن هست درست حذف نکرده باشید هک رو.
    یک بار هک ها رو از کانفیگ غیرفعال کنید تا سایت بالا بیاد
    آموزش غیر فعال کردن سیستم هک و پلاگین با Config.php

صفحه 1 از 2 12 آخرینآخرین

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

موضوعات مشابه

  1. پاسخ: 4
    آخرين نوشته: 2014/05/04, 07:59 PM
  2. مشکلات بسیار بزرگ در انجمن سایتم + اخطار سایت ویبولیتن
    توسط سیدرضا بازیار در انجمن پرسش و پاسخ
    پاسخ: 17
    آخرين نوشته: 2013/11/05, 09:05 AM
  3. صفحه مدیریتم رو چجوری تغییر بدم؟
    توسط D3s!6n37 در انجمن پرسش و پاسخ
    پاسخ: 1
    آخرين نوشته: 2013/03/15, 12:23 AM
  4. پاسخ: 19
    آخرين نوشته: 2012/12/27, 08:52 AM
  5. تغییر منوی بالای ویبولیتن
    توسط overworldamin در انجمن پرسش و پاسخ
    پاسخ: 1
    آخرين نوشته: 2010/10/29, 02:28 PM

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •